Transvision

Filter by folder:

Show all results toolkit

Displaying 1 result:

Entity es-AR en-US
Entity # all locales toolkit • toolkit • neterror • nsserrors.ftl
psmerr-ssl2-disabled
es-AR
No se puede conectar de forma segura porque el sitio usa una versión antigua e insegura del protocolo SSL.
en-US
Can’t connect securely because the site uses an older, insecure version of the SSL protocol.
Please enable JavaScript. Some features won't be available without it.